html,
body {
    height: 100%;
    background-color: #fff!important;
}
.navbar-default{
    background-image: none !important;
}
.navbar-brand, .navbar-nav>li>a {
   text-shadow: none !important;
}
.container>.row{padding-top:5px;}
.h-title{
    border-bottom: 1px solid #ddd;
    padding-bottom: 4px;}
.search-box{background-color: #f3f3f3;padding:10px;border-radius: 5px;margin-bottom: 20px;margin-top:10px;}
h3{margin-top:10px !important;}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
    background-color: #fff!important;
}

.wrap > .container {
    padding: 80px 15px 20px;
}

.footer {
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    color: #767676;
    font-size: 95%;
}
.footer a{color:#767676;}
.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
.padding-small {
    padding: 5px; }
.padding-top-small, .padding-vertical-small {
    padding-top: 5px; }
.padding {
    padding: 10px; }

.padding-top, .padding-vertical {
    padding-top: 10px; }

.padding-right, .padding-horizontal {
    padding-right: 10px; }

.padding-bottom, .padding-vertical {
    padding-bottom: 10px; }

.padding-left, .padding-horizontal {
    padding-left: 10px; }

.border {
    border:1px solid #ddd; }

.border-top, .border-vertical {
    border-top:1px solid #ddd; }

.border-right, .border-horizontal {
    border-right:1px solid #ddd; }

.border-bottom, .border-vertical {
    border-bottom:1px solid #ddd; }

.border-left, .border-horizontal {
    border-left:1px solid #ddd; }

.hidden-custom{display: none;}
.was{color:#808080;}
.logo-img{margin-top:-13px;height:39px;width:234px;}
.site-signup .radio-button  label{font-weight: normal;}
.site-signup .radio-button{margin-top:0px;}
.site-signup .b_date{margin-bottom:0px;}
.site-signup .reg-button{margin-top:10px;}
.site-signup .checkbox label{white-space: nowrap;}
.site-signup .form-group {margin-top:15px !important;}
.site-signup .kv-meter{display: none;}
.site-signup .kv-password{height:40px;}
.site-signup .field-signupform-terms{margin-top:0px !important;}
.auth-form-pop .signup-popup-field + .signup-popup-field  {padding-left:0px;padding-right:5px;}
.auth-form-pop .signup-popup-field   {padding-right:5px;}
.form-horizontal .control-label {text-align: left !important;}
legend.user-page{margin-bottom: 5px !important}
.triple-row div{padding-right: 0px !important;}
.triple-row div+div{padding-left: 5px !important;}



.show-buttons label{padding-right:10px;font-weight: normal;}
.user-preview{
    margin-top:0px;
    margin-bottom: 20px;

    padding: 8px;border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 1px 1px 3px 1px #c0c0c0;
    box-shadow: 1px 1px 3px 1px #c0c0c0;
    min-height:100px;
}
.search-data em{
    word-wrap: break-word;
}
.search-form-number{padding-left:5px;}
.preview-image{width:88px; height: 100px;}
.preview-image-none{width:88px; height: 100px;border:1px solid #ddd;margin-bottom:-2px;}
.preview-image-small{width:50px; height: 57px;border:1px solid #ddd;margin-bottom:-2px;}
.preview-image-none-small{width:50px; height: 57px;border:1px solid #ddd;margin-bottom:-2px;}
.user-widget{margin-left:100px;min-height:100px;}
.user-widget-small{margin-left:55px;}
.image-update{width:150px;}
.preview-thum{width:88px;}
.image-view-header{border-bottom: 1px solid #ccc;padding-bottom: 10px;}
.images-legend{border-bottom: 1px solid #ccc;padding-bottom: 10px;margin-bottom: 10px;}
.user-album-view{text-align: center;}
.user-album-slider{overflow-x: scroll;padding:5px;margin-top:10px;margin-bottom: 10px;}
.user-album-preview{cursor: pointer;}
.user-album-big{cursor:pointer;}
.user-album-image{min-height: 100px;}
.new-event{color:orange;}
.label-row{padding-right:0px !important;}
.simpaty-content{max-width:550px;}
.modal{z-index:1050 !important;}
.loader{
    background: url('/National_Library/oe_/https://www.click4.co.il/images/loader.gif');
    background-position: center;
    background-repeat: no-repeat;
}


.messages > .view{
    margin-top:0px !important;
    padding-bottom:4px;
    padding-top:4px;
}

.message{padding:2px; padding-top:4px;padding-bottom:4px;border-bottom:1px solid #f1f1f1;}
.scrollable {
    overflow-y: scroll;
    overflow-x: none;
    -webkit-overflow-scrolling: touch;
}

/* iOS specific fix, don't use it on Android devices */
.scrollable > * {
    -webkit-transform: translateZ(0px);
}
div.messages-me{
    background-color:white;
}
.mess-header-old{
    margin-bottom:3px;
    background-image:url('https://web-archive.nli.org.il/National_Library/oe_/https://dncvqzt9oeevh.cloudfront.net/images/m-open.gif');
    background-repeat:no-repeat;
    background-position:left top;
    padding-left:19px;
}

.mess-header-new{
    margin-bottom:5px;
    background-image:url('https://web-archive.nli.org.il/National_Library/oe_/https://dncvqzt9oeevh.cloudfront.net/images/m-notopened.gif');
    background-repeat:no-repeat;
    background-position:left center;
    padding-left:19px;
}
div.messages-user{
    background-color:white;
}
div.messagesbox{
    background-color:white;
    max-height:270px;
    min-height:100px;

    padding:4px;
    max-width:100%;
    margin-top:10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 2px 2px 5px 3px #c0c0c0;
    box-shadow: 2px 2px 5px 3px #c0c0c0;
}
.message-create{padding:0 0px 0 0px;z-index: 1000;position:relative;}
.gift{cursor: pointer;
    border:1px solid transparent;
}
.new-message{
    color:orange;
    text-decoration: underline;
}
.gift:hover{
    border:1px solid gray;
    border-radius: 4px;
}
.gift-chosen{
    border:1px solid gray;
    border-radius: 4px;
}
.field-giftform-invisible label{
    margin-bottom: 0px !important;
}
.field-giftform-invisible .hint-block{
    margin-top: 0px !important;
}
.p-options-title{font-size: 110%;}
.search-legend{margin-bottom: 10px;}
@media (min-width: 768px ) {

    .search-data {
        position: relative;
    }

    .text-bottom {
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .narrow-row div{padding-right: 5px !important;}
    .narrow-row div+div{padding-left: 5px !important;}


}
@media screen and (max-width: 768px ) {

    .search-data-matches {
        margin-left: 100px;
    }
    .image-matches {
        float:left;
    }
    .margin-mobile {
        margin: 10px; }

    .margin-top-mobile, .margin-vertical-mobile {
        margin-top: 10px; }

    .margin-right, .margin-horizontal {
        margin-right: 10px; }

}


.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout-warning {
    border-left-color: #aa6708;
}
.bs-callout-danger {
    border-left-color: #ce4844;
}
.service-preview{margin-right:30px;background-color:  #f5f5f5;padding:6px;}
.service-selected-div{margin-right:10px;background-color:  #f5f5f5;padding:6px;}
.service-selected-div-top{margin-right:10px;}
.service-preview-active{background: #5cb85c;}
.service-image{cursor: pointer}
.service-alert{margin-left:100px;width:300px;}
.service-input{cursor: pointer;margin-right:5px;}
.service-image-list{width:80%;max-height: 400px;border:1px solid #ddd;overflow-y:scroll;padding:5px;}
.user-line{width:100%;}
.user-line .table{margin-bottom: 0px !important;}
.user-line .table td{border-top:0px transparent !important;padding:2px;padding-right:5px;}
.user-line{overflow-x: hidden;}
.img-line{width:60px;height: 68px;}
@media (min-width: 768px ) {
    .btn-custom-main{margin-left:-4px;}

    .btn-line{height: 64px;padding-top:10px;}
    .img-top{width: 133px; height: 150px;}
    .main-info-user{font-size:110%}
    .img-profile{}
    .form-settings{padding:10px;background-color: #f9f9f9;}
    .form-update{padding:10px;background-color: #f9f9f9;width:100%;margin:auto;}
    .number-select{width: 100px;}
    .string-select{width: 150px;}
    .img-portrait{width:222px;height: 250px;}
    h3,h4{margin-top:0px !important;}
    .mailbox-index-spaced{margin-right:40px;}
    .btn-line-div {
        background-color: #f1f1f1;
        width:25px;
        height: 70px;
        padding-top:20px;
        margin-left:-25px;

    }
    .tranzila-iframe{min-width: 420px;
        min-height: 220px;}
    .simpaty-description{margin-left:240px;}
    .navbar-default{height: 45px !important;}
    .navbar{min-height: 45px;}
    .navbar-nav>li>a{padding-bottom: 12px;padding-top:12px;}
    .navbar-brand {
        float: left;
        padding: 15px 15px;
        font-size: 18px;
        /* line-height: 20px; */
        height: 45px;
    }
}

@media (max-width: 768px ) {
    .btn-line-mobile{height: 65px;padding:7px;padding-top:10px;color:#757575;}
    .logo-img{margin-top:-13px;height:39px;width:197px;}
    .img-line{width:50px;height: 57px;}
    .image-line-main{margin-top:-25px;background-color: #f3f3f3 !important; padding-top: 15px;padding-bottom: 10px;margin-bottom:5px;}
    .btn-line-div{background-color: #f1f1f1;}
    .btn-line-div {
        background-color: #f1f1f1;
        width:25px;
        height: 100%;
        margin-top:5px;
        padding-top:10px;
        padding-bottom: 10px;
        margin-left:-25px;

    }
    .badge{background-color: #fff;color:#9B1F23 !important; margin-top:-2px;margin-left:3px;font-size: 100%;}
    .menu-divider {
        height: 1px;
        margin: 9px 0;
        overflow: hidden;
        background-color: #7f191d;
    }
    .badge-new-event{margin-right:5px;text-align: right;
        margin-top:13px;margin-bottom:10px;color: #dddddd !important; font-weight: bold; font-size: 95%;z-index: 10000;
    }
    .badge-new-event2{margin-left:-40px;background-color:#f1f1f1;
        padding:3px;border-radius:4px;
        margin-top:-5px;margin-bottom:-5px;color: #9B1F23; font-weight: bold; font-size: 95%;
    }
    .dropdown-header{color:#e5e5e5; text-shadow: 0 1px 0px #111; padding-left:15px;}

    .simpaty-description{clear:left;}
    .wrap > .container {
        padding: 65px 15px 20px;
    }
}
.photo-widget-tservice-selected-iconable{margin-bottom: 0px !important;}
.tab-photo-widget-main{border-top:2px solid #ddd;margin-top:3px;}
.tab-photo-widget{cursor:pointer;padding:6px;margin-right: 5px;background-color: #fff;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.tab-photo-widget:hover{background-color: #f5f5f5;}
.tab-photo-active{background-color: #fff;margin-top:-2px;color:#555;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.tab-photo-active:hover{background-color: #fff;}
.photo-widget-descr{padding-top:5px;}
.tabs-row-photo-widget{margin-bottom: 20px;}
.service-selected-icon{width:78px;height: 89px;}
.service-description{margin-left:10px;}

.envelope-new-message{
    -webkit-animation: opacity-c 1s linear infinite; /* Safari 4+ */
    -moz-animation:    opacity-c 1s linear infinite; /* Fx 5+ */
    -o-animation:      opacity-c 1s linear infinite; /* Opera 12+ */
    animation:         opacity-c 1s linear infinite; /* IE 10+, Fx 29+ */


}

@-webkit-keyframes opacity-c {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-moz-keyframes opacity-c {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-o-keyframes opacity-c {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes opacity-c {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
.view-input-options > p{margin-bottom:3px !important;}
.bottom-column
{
    float: none;
    display: table-cell;
    vertical-align: bottom;
}
.nav-main-header li >a{padding-left:6px;}
.side-menu-stuff{margin-top:15px;line-height: 150%;}
.service-photo-line-main,.left-menu,.view-input-options{font-size: 95%;}
.rating-grade{margin-top:20px;color:#231d2b;}
.top-user-info{width:133px;overflow:hidden;white-space: nowrap;}
.input-interest{margin-bottom:10px !important;}
.age-range-label{font-weight: normal !important;}

.online,.highlight{


    display: inline;
font-weight: bold;
    line-height: 1;
    color: #f0ad4e;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;

}
.online,.highlight{


    font-size: 95%;

}
.no-wrap{white-space: nowrap;}
.big{font-size: 110%;}
.medium{font-size:90%;}
.privacy .title{font-size:130%;font-weight: bold;}
.privacy .subtitle{font-size:110%;font-weight: bold;}
.p-options-sub-title{font-size: 95%;}
.p-options-title{text-decoration: none;font-size: 120% !important;}
.empty{margin-top:10px;}
.new-message-index{display: inline-block;}
.select-mailbox{height: 100px;background-color: #f5f5f5;padding-top:40px;margin-left:5px;}
.checkbox-main{background-color: #f5f5f5;padding:5px;margin-right: 8px;margin-bottom: 5px;}
.label-mailbox label{font-weight: normal !important;}
.trash-inbox{cursor: pointer;z-index: 1000;}
.top-mailbox-fix{margin-top: -3px;}
input[type="radio"] {margin-right:3px !important;}
input[type="checkbox"] {margin-right:3px !important;}
.btn-line-text{font-size: 200%;color:#CAC9C9;}
.btn-line-text:hover{color: #ddd;}


.top-label-text{margin-left: 140px;height:150px;position: relative;}
.top-sub-label-text{position: absolute;
    bottom: 0;
    left: 0;}
.views-history-user{margin-bottom:15px;}
.views-history-text{margin-left: 75px;}
.preview-image-history-none{width:65px; height: 74px;border:1px solid #ddd;margin-bottom:-2px;}
.preview-image-history{width:65px;height: 74px;}
.menu-user-preview{padding:10px;color:white;max-width:250px;}
.menu-user-preview a{color:white;}
.button-menu{padding-top:8px;margin-top:8px;margin-bottom:0px !important;  background-color: #f9f9f9;
    padding-bottom: 8px;
    padding-left: 5px;}
.button-menu a{font-size:110%;}
.vote-up{}
.vote-up{}


